<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Cervos </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Cervos ,  Cervos <span>,  170603 </span><br></br><span><strong>Latitude: </strong> 529,9 </span><span>, <strong>Longitude: </strong> 237,5 </span><span>, <strong>Altitude: </strong> 855m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se pela estrada municipal alcatroada que liga a povoaï¿½ï¿½o
         directamente ï¿½ estrada EN 103, na direcï¿½ï¿½o Montalegre - Boticas. O monumento
         nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Em torno da igreja paroquial, no interior do adro murado, vï¿½em-se tampas de
         sepulturas com decoraï¿½ï¿½o simples, muito erodidas por reutilizaï¿½ï¿½o em
         pavimento e um  sarcï¿½fago antropomï¿½rfico, em
         granito. Trata-se de vestï¿½gios da  necrï¿½pole
         baixo-medieval, testemunhadores da antiga prï¿½tica de enterrar os paroquianos
         no adro envolvente da igreja, ï¿½ sombra protectora do edifï¿½cio sagrado. Nï¿½o
         se conhecem outras referï¿½ncias histï¿½rico-arqueolï¿½gicas
         contextualizadoras.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja e necrï¿½pole tardo-medievais.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>FONTES L. (1992) Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora razoavelmente conservados, os elementos descritos nï¿½o tï¿½m, no
         contexto regional, grande valor patrimonial nem revestem particular
         significado histï¿½rico.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>